Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227216 - Unnecessary BuildRequirement to ncompress
Summary: Unnecessary BuildRequirement to ncompress
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: words
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-03 17:03 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-02 07:35:25 UTC


Attachments (Terms of Use)

Description Robert Scheck 2007-02-03 17:03:12 UTC
Description of problem:
Unnecessary BuildRequirement to ncompress within the words spec file.

Version-Release number of selected component (if applicable):
words-3.0-10

How reproducible:
Try to rebuild words without having ncompress installed, works like a charm.
 
Actual results:
Unnecessary BuildRequirement to ncompress

Expected results:
Remove BuildRequirement to ncompress ;-)

Comment 1 Karel Zak 2007-04-02 07:35:25 UTC
Thanks. Fixed, update to words-3.0-11.fc7.


Note You need to log in before you can comment on or make changes to this bug.